CVE-2018-6334


Security Bulletins

Latest Malware Updates

12/31/2018

CVE-2018-6334

Multipart-file uploads call variables to be improperly registered in the global scope. In cases where variables are not declared explicitly before being used this can lead to unexpected behavior. This affects all supported versions of HHVM prior to the patch (3.25.1, 3.24.5, and 3.21.9 and below).

References: 



Security Advisories Database

A remote attacker can execute arbitrary code on the target system.

07/21/2015

SQL inection vulnerability has been discovered in Piwigo.

02/05/2015

A cross-site scripting (XSS) vulnerability has been discovered in DotNetNuke.

02/05/2015

A cross-site scripting vulnerability was found in Hitachi Command Suite.

02/02/2015

An attacker can perform a denial of service attack.

01/30/2015

An attacker can perform a denial of service attack.

01/30/2015

An attacker can perform a denial of service attack.

01/30/2015

An attacker can perform a denial of service attack.

01/29/2015

An attacker can perform a denial of service attack.

01/20/2015



Don't forget to share

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *